#gbHeader {
	WIDTH: 100%; MARGIN-BOTTOM: 10px; FLOAT: left
}
#gbPageLinks {
	FLOAT: right
}
#gbNavLinks {
	FLOAT: left
}
#gbEntriesWrap {
	CLEAR: both
}
#gbNoEntriesWrap {
	CLEAR: both
}
#gbCredit {
	MARGIN-TOP: -7px; DISPLAY: block; COLOR: #bbbbbb; FONT-SIZE: x-small
}
.gbEntry {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 7px; BORDER-TOP: #888888 1px solid; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 0px
}
.gbEntryTop {
	WIDTH: 80%
}
.gbEntryLeft TABLE {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 100%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
.gbEntryLeft TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 2px
}
.gbEntryLeft .rightSide {
	TEXT-ALIGN: right
}
.gbEntryLeft .leftSide {
	TEXT-ALIGN: left
}
.gbEntryLeft {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; HEIGHT: 100%; VERTICAL-ALIGN: top; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 0px
}
.gbEntryBottom IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.gbEntryTop IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
.gbEntryContent {
	BORDER-BOTTOM: #888888 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BORDER-TOP: #888888 1px solid; PADDING-TOP: 4px
}
.gbAuthor {
	FLOAT: left; VERTICAL-ALIGN: middle
}
.gbFlagAndBrowser {
	MARGIN-TOP: 3px; PADDING-RIGHT: 3px; FLOAT: right
}
.ecu_images {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MAX-WIDTH: 300px; FLOAT: left; MAX-HEIGHT: 250px; PADDING-TOP: 5px
}
#gbSignWrap {
	BORDER-BOTTOM: #888888 1px solid; BORDER-LEFT: #888888 1px solid; PADDING-BOTTOM: 5px; MARGIN-TOP: 30px; PADDING-LEFT: 5px; WIDTH: 400px; PADDING-RIGHT: 5px; MARGIN-LEFT: auto; CLEAR: both; BORDER-TOP: #888888 1px solid; MARGIN-RIGHT: auto; BORDER-RIGHT: #888888 1px solid; PADDING-TOP: 5px
}
#gbSignPersonal {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; MARGIN-TOP: 5px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#gbSignPersonal TD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#gbSignPersonal #email {
	WIDTH: 200px
}
#gbSignPersonal #author {
	WIDTH: 200px
}
#gbSignPersonal #url {
	WIDTH: 200px
}
#gbSignText {
	TEXT-ALIGN: center; MARGIN-TOP: 10px
}
#gbSignText #comment {
	WIDTH: 90%
}
#gbSignUpload {
	TEXT-ALIGN: center; MARGIN: 10px 0px
}
#ecu_preview {
	MARGIN: 5px 0px; WIDTH: 100%
}
#ecu_preview .ecu_preview_img {
	MARGIN: 0px auto; DISPLAY: block
}
#ecu_preview .ecu_preview_file {
	DISPLAY: none
}
